      </section>
    </main>
    
    <!-- this is the footer of the page -->
    <footer>
      <div id="footer-bottom">
        <div class="left">
          <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png"></a>
          <a href="https://gitlab.com/uofscacm/website/html-output"><img alt="Gitlab" src="/img/gitlab.svg" style="width: auto; height: 32px;"></a>
          <a href="https://github.com/Nesdood007/WebsiteTemplate"><img alt="Github" src="/img/github.png"></a>
          <a href="/subscribe.html" class="button"> ListServ </a>
        </div>
        <div>
          <p> © 2019 - ACM@USC (<a href="https://gitlab.com/uofscacm/website/html-output"> View Source </a>) </p>
        </div>
        <div class="right">
          <a class="email" href="mailto:uofscacm@gmail.com?subject=website">Contact Webmaster</a>
        </div>
      </div>
    </footer>
  </body>
</html>
